<!DOCTYPE html>
<html>
 <head>
       <meta charset="utf-8" />
       <title>ITEA JS-ADVANCED</title>
       <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700&amp;subset=cyrillic" rel="stylesheet">
       <link href="../css/normalize.css" rel="stylesheet">
       <link href="../css/style.css" rel="stylesheet">
      <style>
        div{
          color: green;
        }
      </style>

</head>
<body>
  <header style="height: 50px; background: red">header</header>
  <div style="height: 50px; background: blue">div</div>
  <p style="height: 50px; background: green">asfasfasfas</p>
  <a style="width:50px; height: 50px; background: yellow" href="">LINK</a>
  <span style="width:50px; height: 50px; background: black">SPan</span>
  <!-- <div class="wrap" id="app" style="color: blue">
    <button class="btn_color" style="color: red">
      Disco
    </button>
  </div> -->
  <script src="main.js"></script>
</body>
</html>
